Subject: Add single view for distributions in EM

Description

In order to know what is going to be installed, the
distribution manager should display more information
about a single extension, also with a link to configure
the distribution, if possible.

Associated revisions

Revision 68a0581f - 2014-03-24 19:25 - Benjamin Mack

[TASK] Add single view for distributions in EM

In order to know what is going to be installed, the
distribution manager should display more information
about a single extension, also with a link to configure
the distribution, if possible.

Releases: 6.2

Resolves: #57212

Change-Id: 1a092ec7b2c5162b33f4fce614415de07ffa2cad7
Reviewed-on: https://review.typo3.org/28677

Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers
Reviewed-by: Helmut Hummel
Tested-by: Helmut Hummel

History

#1 - 2014-03-23 22:04 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28677

#2 - 2014-03-23 23:12 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/28677

#3 - 2014-03-24 10:17 - Ingo Schmitt
- Parent task set to #55067

#4 - 2014-03-24 19:30 - Benjamin Mack
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:68a0581fd96c07229a28ba1aeec5a0938e07812d.
